---
apiVersion: v1
kind: Secret
data:
  password: YTcxNTc1NTYwMGZlMzk1NTZlNTUxYTFhNWY1YjI4NWJjMjg4MDYxYjhhYjg2NTY1M2E3OTMyZGZlMDg0ZWE1MQ==
metadata:
  name: authentik-credentials

---
apiVersion: v1
kind: Secret
data:
  password: NDU4M2E1OTE3YzkyNTVhOTI5NjE5YTk2NDUyNDczMDk3MTg0NjQ5MGRjMjkxY2YzZThlNTNhNjZiMWIzZGY3Nw==
  username: YXV0aGVudGlr
metadata:
  name: pg-credentials

---
apiVersion: v1
kind: Secret
data:
  key: YjNiN2Y5MmVlZGRlODMyZTE3MDVjMDVlYmI2ZjVlOTAzN2QzZDgxMzI0ZGIxNGI4YWM5MmY3MTg2NTM2NTJiMg==
metadata:
  name: secret-key

